{
	"Back": "Atrás",
	"Clear": "Borrar",
	"Email": "Correo electrónico",
	"Help": "Ayuda",
	"History": "Historial",
	"More": "Más",
	"More from This Author": "Más de este autor",
	"More from this Author": "Más de este autor",
	"More from: ": "Más de: ",
	"Most Popular": "Más populares",
	"Most Viewed": "Más vistos",
	"Movies": "Películas",
	"Popular": "Populares",
	"Related Videos": "Videos relacionados",
	"Search All Videos...": "Buscar en todos…",
	"Search Results": "Resultados de la búsqueda",
	"Search...": "Buscar…",
	"Share": "Compartir",
	"Text Message": "Mensaje de texto",
	"This is a restricted video. It can only be played in your computer’s web browser.": "Este es un video restringido. Sólo se puede reproducir en el navegador Web de la computadora.",
	"YouTube: Could not find that video": "YouTube: no se ha encontrado este video"
}